.header{
    
    background-image: url("../img/ittu-header-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    margin-top: -2px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* margin-bottom: 165px; */
    height: 100vh;
    
}

.header h1{
    color: var(--black);
    text-align: start;
    margin-bottom: 1rem;
    text-align: start;
    text-transform: capitalize;
}

.header p{
    color: var(--black);
    font-weight: 800;
}

.section1{
    background-color: var(--color2);
    text-align: center;
    min-height: 100px;
}


.section1 h2{
    color: var(--white);
}



.section3{
    background-image: url("../img/ittu-section3-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

.section3 h3,
.section3 p {
    color: var(--white);
}


.section4{
    background-image: url("../img/ittu-section4-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

.section4 h3,
.section4 p {
    color: var(--white);
}



.section5{
    background-image: url("../img/ittu-section5-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    padding: 100px 0px;
}

.section5 h3,
.section5 p {
    color: var(--white);
}




.section6{
    background-image: url("../img/ittu-section6-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    padding: 100px 0px;
}

.section6 h3,
.section6 p {
    color: var(--white);
}
